@import url("https://hello.myfonts.net/count/341a44");
@font-face {font-family: 'FFDINWebProLight';src: url('../fonts/341A44_0_0.eot');src: url('../fonts/341A44_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/341A44_0_0.woff2') format('woff2'),url('../fonts/341A44_0_0.woff') format('woff'),url('../fonts/341A44_0_0.ttf') format('truetype');}
@font-face {font-family: 'FFDINWebProMedium';src: url('../fonts/341A44_1_0.eot');src: url('../fonts/341A44_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/341A44_1_0.woff2') format('woff2'),url('../fonts/341A44_1_0.woff') format('woff'),url('../fonts/341A44_1_0.ttf') format('truetype');}
@font-face {font-family: 'FFDINWebProBold';src: url('../fonts/341A44_2_0.eot');src: url('../fonts/341A44_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/341A44_2_0.woff2') format('woff2'),url('../fonts/341A44_2_0.woff') format('woff'),url('../fonts/341A44_2_0.ttf') format('truetype');}

.hidden {
    display: none;
}

.navbar .collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: opacity 0s ease;
    -o-transition: opacity 0s ease;
    transition: opacity 0s ease;
}

.ProjectSection .collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

html, body {
    background: #000000;
    font-family: brandon-grotesque;
    color: #c0c0c0;
}

html {
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0;
    min-height: 100vh;
}

main {
    padding-bottom: 0;
}

a, a:hover {
    color: #c0c0c0;
    text-decoration: none;
}


h2 {
    font-family: brandon-grotesque;
    text-transform: uppercase;
}

.underlined {
    border-bottom: 1px solid #c0c0c0;
}
/*
.navbar {
    display: none;
}
 */

.navbar-collapse.collapse.show {
    height: 100%;
    min-height: 100vh;
    padding-right: calc((100vw - 820px)/2);
    /*width: 40vw;*/
    background: rgba(0, 0, 0, 0.7);
    color: white;
    position: fixed;
    z-index: 100;
    right: 0;
    top: 0px;
}

.accordion {
    background-color: transparent;
}

.accordion,
.accordion-item,
.accordion-header,
.accordion-button,
.accordion-button:not(.collapsed){
    color: #c0c0c0;
    background-color: transparent;
    border: none;
    box-shadow: none;
}


.accordion-button::after,
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23c0c0c0'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    width: 1rem;
    height: 1rem;
    background-size: 1rem;
}

.accordion-button {
    padding: 1rem 1vw;
}

.accordion-title {
    text-align: right;
    font-size: 1.7vh;
    display: block;
    width: 100%;
    padding-right: 10px;
    font-weight: bold;
    white-space: nowrap;

}

.accordion-link-list {
    list-style: none;
    padding-right: 2.25rem;
}

.accordion-link-list li {
    display: block;
    text-align: right;
}

.accordion-link-list li a {
    white-space: nowrap;
    font-size: 1.5vh;
}

.black > div {
    color: #ffffff;
}

.centred {
    width: 45vw;
    margin: auto;
    min-width: 767px;
}

.NavigationContainer {
    padding-top: 10vh;
    position: relative;
    z-index: 104;
}

.NavigationContainer a {
    text-transform: uppercase;
}

.NavigationContainer a:hover {
    font-weight: bold;
}

.navbar {
    z-index: 1000;
}

.navbar-brand {
    margin-right: 1rem;
    font-size: 1.25rem;
    text-decoration: none;
    white-space: nowrap;
    background-color: #243144;
    padding: 1vw 1.5vw;
    width: 16vw;
    height: 8vw;
    max-width: 653px;
    max-height: 327px;
    min-width: 200px;
    min-height: 100px;
    display: flex;
}

.navbar-brand img {
    width: 100%;
}

.navbar-toggler {
    padding: 5px;
    border-radius: unset;
    visibility: hidden;
    color: #c0c0c0;
    border: none;
    margin-right: -10px;
    display: inline;
}

.navbar-toggler.collapsed {
    visibility: visible;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.close-navbar-toggler {
    float: right;
    margin-right: 1vw;
    margin-top: 25px;
    position: relative;
    z-index: 1001;
}

.close-navbar-toggler.collapsed{
    z-index:-1;
}

.hero .imageContainer img, .hero .imageContainer video {
    height: 40vw;
    max-height: 55vh;
    width: 100%;
    object-fit: cover;
    min-height: 300px;
}

.hero.short .imageContainer img {
    height: 5vw;
    max-height: 5vh;
    min-height: 200px;
}

.hero {
    margin-bottom: 1.5vh;
}

section, .Agenda {
    margin-top: 5vh;
    margin-bottom: 1.5vh;
    /*padding-bottom: 5vh;*/
}

h2.title {
    border-bottom: 1px solid #c0c0c0;
}

h2.title span {
    font-size: 3vh;
    line-height: 3.3vh;
    padding-right: 5vw;
    #border-bottom: 1px solid #c0c0c0;
    display: inline-block;
}


h2.title span.location {
    font-size: 3vh;
    line-height: 3.3vh;
    display: block;
}
.text {
    margin-top: 1vh;
    font-size: 2vh;
    line-height: 2.2vh;
}

.text.small {
    line-height: 1.6vh;
    font-size: 1.6vh;
}

.dropdown-toggle {
    padding-left: 20px;
    cursor: pointer;
}

.dropdown-toggle::after { display: none; }

.langMenuContainer .dropdown::before {
    content: "";
    margin-right: 5px;
    top: 0.3em;
    position: absolute;
    display: inline-block;
    vertical-align: center;
    width: 0.6em;
    height: 0.6em;
    border-bottom: 2px solid #c0c0c0;
    border-left: 2px solid #c0c0c0;
    transform: rotate(-45deg);
}

.filter.dropdown::before {
    content: "";
    margin-right: 5px;
    top: 0.3em;
    right: 0;
    position: absolute;
    display: inline-block;
    vertical-align: center;
    width: 0.6em;
    height: 0.6em;
    border-bottom: 2px solid #c0c0c0;
    border-left: 2px solid #c0c0c0;
    transform: rotate(-45deg);
}

.more {
    margin-top: 1vh;
    font-size: 2vh;
    line-height: 2.2vh;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}

.more::before {
    content: "";
    margin-right: 1.4vh;
    display: inline-block;
    vertical-align: center;
    width: 0.9vh;
    height: 0.9vh;
    border-bottom: 2px solid #c0c0c0;
    border-left: 2px solid #c0c0c0;
    transform: rotate(-135deg);
}

.langMenuContainer {
    margin-top: 20px;
    text-transform: uppercase;
}

.dropDownMenu {
    background-color: #000000;
    color: #c0c0c0;
    min-width: unset;
}

.dropDownMenu li{
    display: flex;
}

.dropDownMenu li a {
    color: #c0c0c0;
}


.footer {
    margin-top: 5vh;
    background-color: #1d1d1b;
    padding-top: 30px;
    margin-bottom: 0;
}

.footer-nav {
    border-bottom: 1px solid #c0c0c0;
    padding-bottom: 10px;
    margin-bottom: 2vh;
}

.footer a span {
    font-size: 2vh;
    text-transform: uppercase;
    line-height: 4vh;
}

.footer h2 {
    font-size: 1.1vh;
    line-height: 3vh;
    font-style: italic;
}

.footer img {
    max-width: 90%;
}

.footer-links-container .LinkListContainer {
    margin-bottom: 4vh;
}

.footer-links-container .LinkListContainer img {
    margin-bottom: 2vh;
}


.movieLink {
    display: block;
    position: relative;
}

.movieLink .trophy {
    position: absolute;
    bottom: 7em;
    height: 50px;
    left: 4px;
    z-index: 4;
}

.movieLink .titleContainer {
    padding: 5px 5px 20px 5px;
    width: 100%;
    height: 6.2em;
    background-color: #1a1a1a;
    overflow: hidden;
}

.movieLink .titleContainer .title {
    text-transform: uppercase;
    border-bottom: 1px solid #c0c0c0;
    font-size: 0.8em;
    height: 2.6em;
    display: flex;
    line-height: 1.2em;
    flex-direction: column;
    justify-content: end;
    padding-bottom: 2px;
}

.movieLink .titleContainer .subtitle {
    padding-top: 2px;
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: bold;
    height: 2.7em;
    line-height: 1.2em;
    text-overflow: "...";
    overflow: hidden;
    display: flex;
}

.movieLink .titleContainer .subtitle .sContainer {
    height: 2.4em;
    text-overflow: ellipsis;
    overflow: hidden;
    display: flex;
    width: 100%;
}


.movieLink .titleContainer .regie {
    text-transform: uppercase;
    font-size: 0.6em;
    line-height: 1em;
    height: 2em;
    overflow: hidden;
}

.movieLink.winner .titleContainer {
    background-color: #c0c0c0;
    color: #1a1a1a;
}

.movieLink.winner .titleContainer .title {
    border-bottom: 1px solid #1a1a1a;
}

.CarouselSection {
    margin-top: 3vh;
}

.carousel-control-prev{
    left: -10px;
}

.carousel-control-next {
    right: -10px;
}
.linkOverlay {
    background-image: url("data:image/png;base64, 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");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    width: 50%;
    height: 45%;
    margin-left: -25%;
    margin-top: 10%;
    left: 50%;
    display: none;
}

.carousel-indicators {
    margin-bottom: 5px;
}

.carousel-indicators [data-bs-target] {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    border: 2px solid #ffffff;
    opacity: 1;
    background-color: rgba(255, 255, 255, 0);
}

.carousel-control-prev {
    justify-content: left;
}
.carousel-control-next {
    justify-content: right;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 1.5em;
    height: 1.5em;
}

.carousel-indicators .active {
    background-color: rgba(255, 255, 255, 1);
}

.LocationSection {
    text-transform: uppercase;
}



.MovieSection, .TextImageSection.gray {
    margin-bottom: 0;
}

.MovieSection .MovieDescriptionContainer, .TextImageSection.gray {
    margin-top: 3vh;
    background-color: #243144;
    padding-top: 1vh;
    padding-bottom: 2em;
    margin-bottom: -5vh;
}

.MovieSection .subtitleTitle {
    text-transform: uppercase;
    font-size: 2.0vh;
}

.MovieSection .subtitle {
    text-transform: uppercase;
    font-size: 1.5vh;
}

.MovieSection .MovieDescriptionContainer .props {
    margin-bottom: 3vh;
}

.MovieSection .MovieDescriptionContainer .title {
    border-bottom: none;
}

.MovieSection .MovieDescriptionContainer .links .ticket {
    background-color: #c0c0c0;
    color: #243144;
}

.MovieSection .MovieDescriptionContainer .links .ticket .underlined {
    border-bottom: 1px solid #243144;
}

.MovieSection .MovieDescriptionContainer .links .ticket a {
    background-color: #243144;
    text-transform: uppercase;
    height: 2.5em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.movie #main {
    padding-bottom: 0;
}

.MovieSection .icon {
    width: 1.5rem;
    height: 1.5rem;
    margin-left: 5px;
}

.MovieSection .icons .icon {
    position: absolute;
}

.MovieSection .iconTitle {
    margin-left: calc(1.5rem + 10px);
    display: block;
    font-size: 0.7rem;
    min-height: calc(1rem + 10px);
    margin-bottom: 10px;
    width: 3vw;
}

.filter {
    text-transform: uppercase;
    text-align: right;
}

.filter.dropdown::before {
    right: 0;
}

.filter a {
    padding-right: 1.5em;
}

.filter ul {
    min-width: 15vw;
}


.VideoStreamSection {
    margin-top: 3vh;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.carousel-item .video-container {
    padding-top: 0;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.nominationFilter {
    margin-bottom: -40px;
}

.nominationCategory, .showsDay {
    margin-bottom: 3vh;
}

.ShowsSection .dropdown.filter {
    top: 2em;
}

sup {
    top: -0.3em;
}


.carousel-control-next, .carousel-control-prev {
    top: 100px;
    bottom: 100px;

}

.LinkListContentContainer .LinkListContainer a {
    position: relative;
}

.LinkListContentContainer .LinkListContainer a div {
    text-transform: uppercase;
    font-size: 3vh;
    line-height: 6vh;
    display: inline-block;
    margin-left: 1em;
}

.LinkListContentContainer .LinkListContainer a::before {
    content: "";
    line-height: 6vh;
    top: 0vh;
    display: inline-block;
    width: 2vh;
    height: 2vh;
    border-bottom: 2px solid #c0c0c0;
    border-left: 2px solid #c0c0c0;
    transform: rotate(-135deg);
}

.Form input[type=text] {
    width: 100%;
}

.Form .input {
    margin-bottom: 3vh;
}

.media-form h2 {
    margin-bottom: 3vh;
}

.ticket {
    margin-bottom: 10px;
}

.ticket .title {
    text-transform: uppercase;
}

.ticketLink {
    display: block;
}

.ticketLink span{
    display: block;
    margin-left: 0.8em;
}


.ticketLink::before {
    content: "";
    margin-top: 0.3em;
    margin-right: 0px;
    position: absolute;
    display: inline-block;
    vertical-align: center;
    width: 0.45em;
    height: 0.45em;
    border-bottom: 2px solid #c0c0c0;
    border-left: 2px solid #c0c0c0;
    transform: rotate(-135deg);
}


.GallerySection .dropdown.filter a {
    padding-right: 0;
}

/*.GallerySection .dropdown.filter {*/
/*    padding-right: 30px;*/
/*}*/

.GallerySection .dropdown.filter::before {
    right: -1.5em;
}

.gallery {
    margin-left: -10px;
    margin-right: -10px;
}

#cookie-consent-dialog .underlined {
    border-color: #243144;
}

#cookie-consent-dialog {
    max-width: 100%;
    background-color: #cccccc;
    color: #243144;
    border: none;
    border-radius: 0;
    top: 40vh;
}

#cookie-consent-dialog .modal-content {
    background-color: #cccccc;
    color: #243144;
    border: none;
    border-radius: 0;
    margin: auto;
}

#cookie-consent-dialog .consent-text {
    line-height: 0.9em;
}

#cookie-consent-dialog .consent-text a {
    color: #243144;
    font-weight: 500;
    text-decoration: underline;
}

#cookie-consent-dialog h4 {
    text-transform: uppercase;
    font-size: 1em;
    font-weight: normal;
}

#cookie-consent-dialog .form-checkboxes {
    display: inline-block;
    margin-right: 15px;
}

#cookie-consent-dialog .consent-buttons {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}

#cookie-consent-dialog button {
    border: none;
    background-color: #243144;
    color: #cccccc;
    min-width: 70px;
    text-transform: uppercase;
    font-size: 0.8em;
    margin-left: 10px;
    height: 30px;
    padding-right: 10px;
    padding-left: 10px;
}


.calendar {
    position: relative;
    z-index: 2;
    /*margin-top: -40px;*/
    background-color: #1a1a1a;
}

.calendar .row .cell {
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.calendar .row.next {
    border: 1px solid #1a1a1a;
    border-left: none;
    border-top: none;
}

.calendar .row.next .cell {
    background-color: #cccccc;
    border-left: 1px solid #1a1a1a;
    color: black;
    border-top: 1px solid #1a1a1a;
}

.calendar .row {
    border: 1px solid #cccccc;
    border-left: none;
    border-top: none;
}

.calendar .row .cell {
    background-color: #1a1a1a;
    border-left: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
}

.calendar .title {
    border-bottom: none;
}

.calendar .title .text {
    font-weight: bold;
}

.calendar .text {
    margin-bottom: 1vh;
}

.calendar .text p {
    margin: 0;
}

.footer-nav-container a {
    text-transform: uppercase;
}
@media only screen and (max-width: 600px) {
    .navbar-brand {
        margin-left: 3vw;
        padding: 2vw 2.5vw;
    }
    nav .centred {
        width: 100vw;
    }

    .centred {
        width: 90vw;
        margin: auto;
    }

    .carousel.centred {
        /*width: 100vw;*/
    }

    .navbar-toggler {
        margin-right: 10px;
    }

    .navbar-collapse.collapse.show {
        width: 100vw;
        padding-right: 2.5vw;
    }

    .NavigationContainer .accordion {
        margin: auto;
    }

    .hero .imageContainer img {
        height: 20vh !important;
    }

    .video-container {
        width: 100vw;
        margin-left: -5vw;
    }

    .MovieSection .MovieDescriptionContainer {
        margin-top: 1vh;
    }

    .NominationsSection .filterRow {
        margin-bottom: 2vh;
    }
    .movieLink .titleContainer .title {
        font-size: 0.8em;
    }

    .movieLink .titleContainer .subtitle {
        font-size: 0.8em;
    }
    .CarouselSection, .Agenda {
        margin-top: 3vh;
    }

}


@media (max-width: 767px) {
    .centred {
        min-width: calc(100% - 6vw);
    }

    #cookie-consent-dialog .form-checkboxes {
        display: block;
    }

    #cookie-consent-dialog .consent-buttons {
        justify-content: center;
    }
    #cookie-consent-dialog .consent-buttons button {
        margin-left: 20px;
        margin-right: 20px;
    }

    .footer-nav-container a {
        display: block;
    }
    .navbar-collapse.collapse.show {
        width: 100vw;
        padding-right: 2.5vw;
    }


    .multi-carousel .carousel-inner .carousel-item > div {
        display: none;
    }
    .multi-carousel .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
}

.multi-carousel .carousel-inner .carousel-item.active,
.multi-carousel .carousel-inner .carousel-item-next,
.multi-carousel .carousel-inner .carousel-item-prev {
    display: flex;
}

@media (min-width: 768px) {
    .multi-carousel .carousel-inner .carousel-item-end.active,
    .multi-carousel .carousel-inner .carousel-item-next {
        transform: translateX(33%);
    }

    .multi-carousel .carousel-inner .carousel-item-start.active,
    .multi-carousel .carousel-inner .carousel-item-prev {
        transform: translateX(-33%);
    }
}

.multi-carousel .carousel-inner .carousel-item-end,
.multi-carousel .carousel-inner .carousel-item-start {
    transform: translateX(0);
}
